{
  "apiUrl": "https://demo-athenaopt.apps.digiwincloud.com.cn",
  "iamUrl":"https://iam.digiwincloud.com.cn",
  "semcUrl":"https://semc.apps.digiwincloud.com.cn",
  "emcUrl": "@EMC_SERVICE_URL@",
  "omUrl": "@OM_URL@",
  "consoleUrl": "@CONSOLE_URL@",
  "marketUrl": "@MARKET_URL@",
  "omcUrl": "@OMC_SERVICE_URL@",
  "gmcUrl": "@GMC_SERVICE_URL@",
  "cacUrl": "@CAC_SERVICE_URL@",
  "frUrl": "@FINEREPORT_URL@",
  "dmcUrl": "@DMC_SERVICE_URL@",
  "analytics": {
    "gtm": "@ANALYTICS_GTM@",
    "baidu": "@ANALYTICS_BAIDU@"
  },
  "multiTenant": "true",
  "dwAppSecret": "@DW_APP_SECRET@"
}
